package com.zehong.system.domain;

import com.zehong.common.annotation.Excel;

import java.math.BigDecimal;

public class TBorrowingStatistics {

    @Excel(name = "部门")
    private String borrowingDeptName;

    @Excel(name = "使用人")
    private String userName;

    @Excel(name = "条数")
    private int countNum;

    @Excel(name = "借支总额",isStatistics = true)
    private BigDecimal totalFigures;

    private Long borrowingDeptId;

    private Long userId;

    public String getBorrowingDeptName() {
        return borrowingDeptName;
    }

    public void setBorrowingDeptName(String borrowingDeptName) {
        this.borrowingDeptName = borrowingDeptName;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public int getCountNum() {
        return countNum;
    }

    public void setCountNum(int countNum) {
        this.countNum = countNum;
    }

    public BigDecimal getTotalFigures() {
        return totalFigures;
    }

    public void setTotalFigures(BigDecimal totalFigures) {
        this.totalFigures = totalFigures;
    }

    public Long getBorrowingDeptId() {
        return borrowingDeptId;
    }

    public void setBorrowingDeptId(Long borrowingDeptId) {
        this.borrowingDeptId = borrowingDeptId;
    }

    public Long getUserId() {
        return userId;
    }

    public void setHandledByUserId(Long userId) {
        this.userId = userId;
    }
}
